## rich-minority 1.0.2

=== debian/changelog ===
rich-minority (1.0.2-2) unstable; urgency=medium

  * Switch to debhelper-compat 11 and drop debian/compat.
  * Update Maintainer team name and email address.
  * Update Vcs links to use salsa instead of alioth.
  * Update my copyright year range.
  * Declare Standards-Version: 4.3.0. (No additional changes needed)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Fri, 08 Feb 2019 23:47:43 -0700

rich-minority (1.0.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Fix Vcs-Git URL.
  * Upstream has migrated to GPL-3+.
    - debian/copyright: Updated to reflect change from GPL-2+ to GPL-3+

 -- Nicholas D Steeves <nsteeves@gmail.com>  Mon, 27 Nov 2017 11:31:51 -0500

rich-minority (1.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #864393)

 -- Nicholas D Steeves <nsteeves@gmail.com>  Fri, 29 Sep 2017 23:46:09 -0400
