=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%rich-minority-$1.tar.gz%" \
     https://github.com/Malabarba/rich-minority/tags \
     (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
